/* ------
   Footer
   ------ */

.footer-links .footer_list_wrapper .footer_item .footer-heading a {
    font-size: 14px;
    font-weight: 600;
}
.footer-container .footer-brand-selector .brand-logos {
    align-items: flex-end;
    margin-bottom: 20px;
}
.brand-logos img[alt="fullbeauty"] {
    max-width: 110px;
    width: 110px;
    height: auto;
}

.brand-logos img[alt="kingsize"] {
    max-width: 90px;
    width: 90px;;
    height: auto;
    margin-bottom: 6px;
}
.brand-logos img[alt="jessicalondon"] {
    max-width: 177px;
    width: 177px;
    height: auto;
    margin-bottom: 5px;
}
.brand-logos img[alt="womanwithin"] {
    max-width: 130px;
    width: 130px;
    height: auto;
    margin-bottom: 6px;
}
.brand-logos img[alt="ellos"] {
    max-width: 51px;
    width: 51px;
    height: auto;
    margin-bottom: 7px;
}
.brand-logos img[alt="swimsuits"] {
    max-width: 100px;
    width: 100px;
    height: auto;
    margin-bottom: -6px;
}
.brand-logos img[alt="roamans"] {
    max-width: 90px;
    width: 90px;
    height: auto;
    margin-bottom: 6px;
}
.brand-logos img[alt="brylanehome"] {
    max-width: 141px;
    width: 141px;
    height: auto;
}
.brand-logos img[alt="bco"] {
    max-width: 68px;
    width: 68px;
    height: auto;
}

/* dialog global changes */
.ui-dialog.quick-view, .ui-dialog.cart-overlay {
	box-shadow: -2px 6px 30px 8px #efefef !important;
}
.ui-dialog.quick-view .ui-widget-header, .ui-dialog.cart-overlay .ui-widget-header {
	background: #ffffff;
}
.ui-dialog.quick-view .ui-dialog-titlebar-close {
	width: 50px;
    height: 50px;
}

@media screen and (max-width: 1023px) {
    .brand-logos .flex-item {
        width: 25%;
    }
}

@media screen and (max-width: 767px) {
    .brand-logos {
        padding: 0 10px;
    }
    .brand-logos .flex-item {
        width: 50%;
    }
    .brand-logos img {
        width: 100% !important;
        margin-top: 5px;
    }
}

@media screen and (min-width: 1024px) {
	.brand-logos img[alt=fullbeauty], .brand-logos img[alt=roamans], .brand-logos img[alt=jessicalondon], .brand-logos img[alt=womanwithin], .brand-logos img[alt=ellos], .brand-logos img[alt=swimsuits], .brand-logos img[alt=brylanehome], .brand-logos img[alt=kingsize], .brand-logos img[alt=bco] { 
		max-width: 100%;
	}
}